## rust-serde-yaml 0.8.9+nmu1

=== debian/changelog ===
rust-serde-yaml (0.8.9+nmu1) amber-phone; urgency=medium

  * Non-maintainer upload.
  * Upload to amber-phone

 -- Guido Günther <agx@sigxcpu.org>  Thu, 10 Oct 2019 11:24:49 +0200

rust-serde-yaml (0.8.9) unstable; urgency=medium

  * Team upload.
  * Package serde_yaml 0.8.9 from crates.io using debcargo 2.2.10

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Thu, 12 Sep 2019 19:18:39 +0000
