=== debian/control ===
Source: rust-serde-yaml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dtoa-0.4+default-dev <!nocheck>,
 librust-linked-hash-map-0.5+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-yaml-rust-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-yaml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-yaml
X-Cargo-Crate: serde_yaml

Package: librust-serde-yaml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dtoa-0.4+default-dev,
 librust-linked-hash-map-0.5+default-dev,
 librust-serde-1+default-dev (>= 1.0.60-~~),
 librust-yaml-rust-0.4+default-dev
Provides:
 librust-serde-yaml+default-dev (= ${binary:Version}),
 librust-serde-yaml-0-dev (= ${binary:Version}),
 librust-serde-yaml-0+default-dev (= ${binary:Version}),
 librust-serde-yaml-0.8-dev (= ${binary:Version}),
 librust-serde-yaml-0.8+default-dev (= ${binary:Version}),
 librust-serde-yaml-0.8.9-dev (= ${binary:Version}),
 librust-serde-yaml-0.8.9+default-dev (= ${binary:Version})
Description: YAML support for Serde - Rust source code
 This package contains the source for the Rust serde_yaml crate, packaged by
 debcargo for use with cargo and dh-cargo.
