## rust-serde-yaml 0.8.11

=== debian/changelog ===
rust-serde-yaml (0.8.11-2) unstable; urgency=medium

  * Package serde_yaml 0.8.11 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 18:38:29 +0100

rust-serde-yaml (0.8.11-1) unstable; urgency=medium

  * Package serde_yaml 0.8.11 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 15 Nov 2019 20:29:30 +0100
