=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_yaml 0.8.11 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_yaml 0.8.11 --all-targets --no-default-features
Features: test-name=librust-serde-yaml-dev
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
