## rust-serde-yaml 0.8.23

=== debian/changelog ===
rust-serde-yaml (0.8.23-1) unstable; urgency=medium

  * Team upload.
  * Package serde_yaml 0.8.23 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Sat, 09 Apr 2022 14:37:03 +0100
