=== debian/control ===
Source: rust-serde-yaml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.69-~~) <!nocheck>,
 librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-yaml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-yaml
X-Cargo-Crate: serde_yaml
Rules-Requires-Root: no

Package: librust-serde-yaml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-1+default-dev (>= 1.5-~~),
 librust-ryu-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.69-~~),
 librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~)
Provides:
 librust-serde-yaml+default-dev (= ${binary:Version}),
 librust-serde-yaml-0-dev (= ${binary:Version}),
 librust-serde-yaml-0+default-dev (= ${binary:Version}),
 librust-serde-yaml-0.8-dev (= ${binary:Version}),
 librust-serde-yaml-0.8+default-dev (= ${binary:Version}),
 librust-serde-yaml-0.8.23-dev (= ${binary:Version}),
 librust-serde-yaml-0.8.23+default-dev (= ${binary:Version})
Description: YAML support for Serde - Rust source code
 This package contains the source for the Rust serde_yaml crate, packaged by
 debcargo for use with cargo and dh-cargo.
