## rust-serde-yaml 0.8.26

=== debian/changelog ===
rust-serde-yaml (0.8.26-2) unstable; urgency=medium

  * Team upload.
  * Package serde_yaml 0.8.26 from crates.io using debcargo 2.6.1
  * Relax indexmap dependency.
  * Bump indoc dev-dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Feb 2024 11:28:22 +0000

rust-serde-yaml (0.8.26-1) unstable; urgency=medium

  * Team upload.
  * Package serde_yaml 0.8.26 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 06 Sep 2022 08:09:15 -0400
