=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_yaml 0.8.26 --all-targets --all-features
Features: test-name=rust-serde-yaml:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-indoc-2+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_yaml 0.8.26 --all-targets
Features: test-name=librust-serde-yaml-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-indoc-2+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_yaml 0.8.26 --all-targets --no-default-features
Features: test-name=librust-serde-yaml-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-indoc-2+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
