## rust-serde-yaml 0.9.34

=== debian/changelog ===
rust-serde-yaml (0.9.34-1) unstable; urgency=medium

  * Team upload.
  * Package serde_yaml 0.9.34+deprecated from crates.io using debcargo 2.6.1
  * Update relax-dep.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 May 2024 04:34:21 +0000

rust-serde-yaml (0.9.21-1) experimental; urgency=medium

  * Package serde_yaml 0.9.21 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package serde_yaml 0.9.17 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 16:58:33 +0000
