=== debian/control ===
Source: rust-serde-yaml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap+default-dev (>= 1.9.3-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.195-~~) <!nocheck>,
 librust-unsafe-libyaml-0.2+default-dev (>= 0.2.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-yaml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-yaml
X-Cargo-Crate: serde_yaml
Rules-Requires-Root: no

Package: librust-serde-yaml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap+default-dev (>= 1.9.3-~~),
 librust-itoa-1+default-dev,
 librust-ryu-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.195-~~),
 librust-unsafe-libyaml-0.2+default-dev (>= 0.2.11-~~)
Provides:
 librust-serde-yaml+default-dev (= ${binary:Version}),
 librust-serde-yaml-0-dev (= ${binary:Version}),
 librust-serde-yaml-0+default-dev (= ${binary:Version}),
 librust-serde-yaml-0.9-dev (= ${binary:Version}),
 librust-serde-yaml-0.9+default-dev (= ${binary:Version}),
 librust-serde-yaml-0.9.34-dev (= ${binary:Version}),
 librust-serde-yaml-0.9.34+default-dev (= ${binary:Version})
Description: YAML data format for Serde - Rust source code
 Source code for Debianized Rust crate "serde_yaml"
